<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <title>ng-book: Inventory App</title>
  <base href="/" />

  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="icon" type="image/png" href="assets/images/favicon-32x32.png" sizes="32x32" />
  <link rel="icon" href="assets/images/favicon.ico" />
</head>

<body>
  <!-- Menu Bar -->
  <div class="ui menu">
    <div class="ui container">
      <a href="#" class="header item">
        <img class="logo" src="assets/images/ng-book-2-minibook.png" />
        ng-book
      </a>
      <div class="header item borderless">
        <h1 class="ui header">
          ng Amazon Listing App
        </h1>
      </div>
    </div>
  </div>

  <div class="ui main text container">
    <inventory-app-root>Loading...</inventory-app-root>
    <!-- <--- Our app loads here! -->
  </div>
</body>

</html>